Bug 46285 - Prompted for password twice after timeout
Prompted for password twice after timeout
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity low
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-27 12:36 EDT by Geoff Keating
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 15:17:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geoff Keating 2001-06-27 12:36:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i586)

Description of problem:
If I don't click on 'log out', the next time I log in I get prompted for my
userid and password twice.

How reproducible:
Always

Steps to Reproduce:
1. Log in to RHN.  Do not have "Always login automatically" checked.
2. Close web browser.   (Do not log out.)
3. Wait a while.
4. Log in to RHN again.

Actual Results:  After entering userid/password at
https://www.redhat.com/network/main/login.html,
I got another login page saying "Your application has been inactive". 
Entering the userid and password again here produces the usual RHN main
screen.


Expected Results:  Since I had entered my userid/password only a few
seconds ago, I should not
have been prompted for it again; RHN should have cleared the timeout.

Additional info:
Comment 1 Greg DeKoenigsberg 2001-09-17 15:17:46 EDT
Fixed with new RHN.
Comment 2 Jay Turner 2001-09-18 08:33:41 EDT
Indeed this is resolved.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.